body {
    background-color: #FFFFFF;
    color: #CCCCCC;
}
h1, h2, h3, h4, h5, h6 {
    color: #272727;
}
.container {
    background-color: #FFFFFF;
}
a {
    color: #7B4518;
}
#header-container {
    background-color: #111111;
}
.menu a {
    color: #CECECE;
}
.menu ul li a:hover, .menu ul li.current_page_item a, .menu ul li.current_page_parent a, .menu ul li.current_page_ancestor a {
    color: #7B4518;
}
.nav ul {
    border-top: 5px solid #5D5D5D;
}
.nav ul li a {
    background-color: #333333;
    border-bottom: 1px solid #5D5D5D;
    border-left: 1px solid #5D5D5D;
    border-right: 1px solid #5D5D5D;
}
.nav a:hover {
    background-color: transparent;
}
.nav li:hover, .nav li.nav-hover, .nav a:focus {
    background: none repeat scroll 0 0 transparent;
}
.nav ul a:hover {
    background-color: #FFFFFF;
    color: #000000 !important;
}
.nav ul li:hover, .nav ul li.nav-hover, .nav ul a:focus {
    background: none repeat scroll 0 0 #FFFFFF;
}
.nav li.current_page_item ul a, .nav li.current_page_ancestor ul a, .nav li.current_page_parent ul a {
    color: #FFFFFF !important;
}
.nav li.current_page_item ul a:hover, .nav li.current_page_ancestor ul a:hover, .nav li.current_page_parent ul a:hover {
    color: #000000 !important;
}
#slider-full-width {
    background-color: #272727;
    border-bottom: 4px solid #CECECE;
}
#slider-full-width .text-bg {
    background-color: #000000;
}
#slider-full-width h2 {
    color: #FFFFFF;
}
#slider-full-width h2 a {
    color: #FFFFFF;
}
#slider-full-width h2 a:hover {
    color: #7B4518;
}
#slider-full-width p {
    color: #CCCCCC;
}
#slider_nav li {
    background: url("slider_nav.png") no-repeat scroll center top transparent;
}
#slider_nav li#button_selected {
    background: url("slider_nav_selected.png") no-repeat scroll center top transparent;
}
#slider-container {
    background-color: #272727;
    border-bottom: 4px solid #CECECE;
}
#slider .text-bg {
    background-color: #000000;
}
#slider h2 {
    color: #FFFFFF;
}
#slider h2 a {
    color: #FFFFFF;
}
#slider h2 a:hover {
    color: #7B4518;
}
#slider p {
    color: #CCCCCC;
}
#slider-container #slider-nav-left {
    background: url("left_slider.png") no-repeat scroll center top transparent;
}
#slider-container #slider-nav-right {
    background: url("right_slider.png") no-repeat scroll center top transparent;
}
#home-3-sections h3 {
    border-bottom: 4px solid #CECECE;
}
#home-3-sections h3 a {
    color: #272727;
}
#home-3-sections h3 a:hover {
    color: #7B4518;
}
#sub-header-container {
    background-color: #CECECE;
}
#sub-header h2 {
    color: #666666;
}
#sub-header .meta {
    color: #9C9C9C;
}
#sub-header .search-term, #sub-header .daily-title, #sub-header .monthly-title, #sub-header .yearly-title, #sub-header #category-title, #sub-header .author-title, #sub-header .tag-title {
    color: #7B4518;
}
#sub-header-search button {
    background-color: #7B4518;
    color: #FFFFFF;
}
#sub-header-search .search {
    background-color: #808080;
    color: #CCCCCC;
}
.one-half h3, .one-third h3, .two-third h3, .one-fourth h3, .three-fourth h3 {
    border-bottom: 4px solid #CECECE;
}
.title {
    background-color: #EEEEEE;
    border-bottom: 4px solid #CECECE;
    border-top: 4px solid #CECECE;
    color: #666666;
}
.hentry {
    background-color: #EEEEEE;
}
.hentry .entry-meta {
    background-color: #CECECE;
    color: #272727;
}
.hentry .entry-tags-container {
    background-color: #C5C5C5;
    color: #272727;
}
.hentry h2.entry-title a {
    color: #272727;
}
.hentry h2.entry-title a:hover {
    color: #7B4518;
}
.portfolio-title {
    color: #272727;
}
#page-portfolio1 .portfolio-text-container {
    background-color: #EEEEEE;
    border-top: 4px solid #CECECE;
}
#page-portfolio2 .portfolio-text-container {
    background-color: #EEEEEE;
    border-top: 4px solid #CECECE;
}
#page-portfolio2 .portfolio-description * {
color: #666666;
    display: inline;
}
#page-portfolio3 li {

    background-color: #EEEEEE;
}
#page-portfolio3 .portfolio-image img {
    border-right: 30px solid #FFFFFF;
}
#page-portfolio3 .portfolio-text-container {
    border-top: 4px solid #CECECE;
color: #666666;
}
#page-portfolio-detail h2 {
    color: #7B4518;
}
.input-error {
    border: 1px solid #7B4518;
}
.comment-title, #leave-a-reply {
    color: #272727;
}
.single-comment {
    background-color: #EEEEEE;
}
.comment-meta {
    color: #272727;
}
.comment-arrow {
    background: url("comment.png") no-repeat scroll center top transparent;
}
.widget h3 {
    border-bottom: 4px solid #CECECE;
}
.widget h3 a {
    color: #272727;
}
.widget h3 a:hover {
    color: #7B4518;
}
.widget ul li ul {
    border-top: 1px solid #CECECE;
}
.widget li {
    border-bottom: 1px solid #CECECE;
}
.widget li a:hover {
    color: #000000;
}
.widget li a:hover li {
    color: #666666;
}
#widget-pages li a {
    color: #666666;
}
#widget-pages li a:hover {
    color: #000000;
}
#widget-pages li a:hover li {
    color: #666666;
}
#footer-container {
    background-color: #111111;
    border-top: 4px solid #CECECE;
}
#footer ul#footer-pages a:hover {
    color: #7B4518;
}
#footer a {
    color: #FFFFFF;
}
#footer #copyright {
    color: #818181;
}
#footer-widgets-container {
    background-color: #CECECE;
}
#footer-widgets .widget h3 {
    border-bottom: 4px solid #AAAAAA;
    color: #777777;
}
#footer-widgets .widget h3 a {
    color: #777777;
}
#footer-widgets .widget h3 a:hover {
    color: #7B4518;
}
#footer-widgets .widget ul li ul {
    border-top: 1px solid #AAAAAA;
}
#footer-widgets .widget li {
    border-bottom: 1px solid #AAAAAA;
}
#footer-widgets .widget li a {
    color: #666666;
}
#footer-widgets .widget li a:hover {
    color: #000000;
}
#footer-widgets .widget li a:hover li {
    color: #666666;
}
#footer-widgets .widget_xhanch_my_twitter_primary li a {
    color: #7B4518;
}
input, textarea, button {
    background: none repeat scroll 0 0 #FBFBFB;
    border-color: #CECECE;
    color: #444444;
}
button {
    background-color: #7B4518;
    color: #FFFFFF;
}
input:focus, textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
}
button:hover {
    background: none repeat scroll 0 0 #272727;
}
.meta {
    color: #A6A6A6;
}
table {
    border: 1px solid #DDDDDD;
}
table .alt {
    background: none repeat scroll 0 0 #DDDDDD;
}
tr {
    border-bottom: 1px solid #DDDDDD;
}
th {
    background-color: #222222;
    border: 1px solid #222222;
    color: #FFFFFF;
}
table tfoot tr th, table tfoot tr td {
    background-color: #BBBBBB;
    border: 1px solid #BBBBBB;
    color: #000000;
}
.highlight {
    color: #7B4518;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
    background-color: #7B4518;
    border: 1px solid #7B4518;
    color: #FFFFFF;
}
.wp-pagenavi a:hover {
    background-color: #CECECE;
    border: 1px solid #CECECE;
    color: #666666;
}
.wp-pagenavi span.current {
    background-color: #CECECE;
    border: 1px solid #CECECE;
    color: #666666;
}
.lightbox-image {
    background: url("lightbox_image.png") no-repeat scroll 50% 50% transparent;
}
.lightbox-video {
    background: url("lightbox_video.png") no-repeat scroll 50% 50% transparent;
}
var, kbd, samp, code, pre {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #666666;
}
pre {
    border: 1px solid #DDDDDD;
}